
Tripnet - Bug #62875
Test case # 42284 (Closed): Post All Functionality Related Issues
Hotel beds Apitude |details page | address missing
04/11/2019 07:32 am - Sangeetha  RS

Status: For Review Start date: 06/03/2019
Priority: Normal Due date: 06/03/2019
Assignee: Nithin George % Done: 100%
Category: Functionality Estimated time: 2.00 hours
Target version: Spent time: 3.00 hours
End_Date: 06/03/2019 Areas Affected: Hotel | Details Page
remarks: nil Files Changed: B2Bweb/Areas/Search/Controllers/HotelController.cs

B2Bweb/Code/Utility.MVCAdmin.Hotel.cs


DB Changes: nil Initial Planned Hours: 02.00
Keys & Permissions: nil
Description

from hotel details page hotel address is missing.. after checking corresponding xml log its shown properly..so please display web site
also..

History
#1 - 06/03/2019 01:48 pm - Nithin George
- Due date set to 06/03/2019
- Status changed from New to Assigned
- Assignee set to Jithin J
- Start date changed from 04/11/2019 to 06/03/2019
- Estimated time set to 2.00
- Initial Planned Hours changed from 0 to 02.00

#2 - 06/03/2019 01:48 pm - Jithin J
- Status changed from Assigned to In Progress

#3 - 06/03/2019 04:58 pm - Jithin J
- File HotelAddress.png added
- Status changed from In Progress to For Review
- Assignee changed from Jithin J to Nithin George
- % Done changed from 0 to 100
- End_Date set to 06/03/2019
- remarks set to nil
- DB Changes set to nil
- Keys & Permissions set to nil
- Areas Affected set to Hotel | Details Page
- Files Changed set to B2Bweb/Areas/Search/Controllers/HotelController.cs
B2Bweb/Code/Utility.MVCAdmin.Hotel.cs

Task completed. Dislayed hotel address in hotel deyails page. Refer screenshot.
Hotel address was not stroed on the hoteldetailsmodel, so cant get the hotel address in Room details page. Add a check in Utility.MVCAdmin.Hotel.cs
for assigning hoteladdress to the model for Hotel buds provider.
Time taken for checking first response and hotel description response
Files
trip 7.png 339 KB 04/11/2019 Sangeetha  RS
HotelAddress.png 267 KB 06/03/2019 Jithin J
